/* @override 
	http://hsw-test.trimos.it/public/css/hate-speech-watch.css
	http://www.nohatespeechmovement.org/public/css/hate-speech-watch.css
	http://nohatespeechmovement.org/public/css/hate-speech-watch.css */

html, body {
	height: 100%;
}

#global {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

p {
	margin: 0 0 10px 0;
}

p.first {
	font-weight: 700;
	font-size: 16px;
}

.selectbox {
	display: block;
	width: 284px;
	margin: 0;
	padding: 3px 23px 3px 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f4;
	background-color: #f4f4f4;
	// // background-image: url('../img/nh-icons_989898_40x660.png');
	// background-repeat: no-repeat;
	// background-position: 280px -173px;
	font-family: "proxima-nova",sans-serif;
	font-size: 1em;
	color: #666666;
	line-height: 1em;
	text-align: left;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.selectbox-wrapper {
	position: absolute;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #f4f4f4;
	background-color: #ffffff;
	padding: 0;
	color: #3e3e3d;
	text-align: left;
	text-transform: uppercase;
	max-height: 200px;
	overflow-y: auto;
	z-index: 100;
}

.selectbox-wrapper ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.selectbox-wrapper ul li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 4px 8px 4px 8px;
	cursor: pointer;
	line-height: 1.2em;
}

.selectbox-wrapper ul li.selected {
	background-color: #f4f4f4;
}

.selectbox-wrapper ul li.current {
	background-color: #979797;
}

a.fancy {
	text-transform: uppercase;
	font-size: 0.9em;
	line-height: 15px;
	color: #666666;
}

a.fancy:hover {
	color: #666666;
}

a.fancy span {
	padding: 0 0 0 15px;
	background-image: url('../img/nh-icons_ff0b34_40x660.png');
	background-repeat: no-repeat;
	background-position: -20px -39px;
	color: #ff0b34;
}

a.fancy:hover span {
	color: #666666;
	background-image: url('../img/nh-icons_989898_40x660.png');
}

.whitebar {
	color: #3d3c3c;
	text-transform: uppercase;
	vertical-align: center;
}
.whitebar .container{
	background-color: #fff;
}

.whitebar a {
	color: #3d3c3c;
}

.hsw-logo-holder-280 {
	width: 280px;
	height: 120px;
	margin-left: -18px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.hsw-logo-holder-280-en_US {
	background-image: url('../img/en_US/hate-speech-watch.png');
}

.hsw-logo-holder-280-fr_FR {
	background-image: url('../img/fr_FR/hate-speech-watch.png');
}

.menu-container {
	text-align: left;
	font-weight: 700;
	vertical-align: center;
	font-size: 13px;
}

.menu-container li {
	display: inline;
	margin-left: 16px;
}

.menu-container li a:hover {
	color: #48be96;
}

.menu-container .page-current {
	color: #48be96;
}

.menu-container .page-current a {
	color: #48be96;
}

.submit-new-report-banner {
	width: auto;
	height: 118px;
	margin: 0 0 10px 0;
	padding: 10px 15px 5px 10px;
	background-color: #3e3e3d;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.report-tool-bookmark-banner {
	padding: 0 0 10px 0;
	border-style:solid;
	border-width:0 0 1px 0;
	border-color: #eaeaea;
	color:#666666;
	text-transform:uppercase;
	font-size:12px;
}

.report-tool-bookmark-banner a, .report-tool-bookmark-banner a:hover{
	color: #666666;
}

.join-us-banner {
	width: 115px;
	height: 200px;
	margin: 10px 0 10px 0;
	padding: 18px 15px 5px 10px;
	background-image: url('../img/join-us.jpg');
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 0.9em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.home-front-holder-760 {
	position: relative;
	width: 760px;
	height: 478px;
	margin: 0 0 29px 0;
}

.home-front-holder-760 img {
	position: absolute;
	z-index: 1;
}

.home-front-holder-760 img.active {
	z-index: 30;
}

.home-front-holder-760 .home-front-textbox {
	position: absolute;
	padding: 22px;
	font-size: 2.3em;
	line-height: 1em;
	color: #ffffff;
	z-index: 50;
}

.home-front-holder-760 .home-front-logo-holder {
	position: absolute;
	bottom: 110px;
	right: 125px;
	z-index: 50;
}

.focus {
	padding: 5px 0 10px 0;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #eaeaea;
}

.focus-box {
	padding: 0 20px 0 0;
}

.focus-box h1 {
	margin: 15px 0 30px 0;
	font-size: 25px;
}

.focus-box h2 {
	margin: 15px 0 10px 0;
}

.focus-box h4 {
	margin: 0 0 10px 0;
}

.focus-box h5 {
	font-size: 0.8em;
	margin: 0 0 10px 0;
}

.focus-box li {
	margin: 0 0 11px 0;
	padding: 0 0 30px 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.focus-box .grid_5 {
	width: 370px;
}

.focus-box .grid_8 {
	width: 530px;
}

.focus-box .grid_2 {
	width: 210px;
}

.focus-main {
	margin: 4px 0 40px 0;
	padding: 6px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.focus-main h1 {
	width: 400px;
	float: left;
	line-height: 1.2em;
}

.focus-main .focus-title .tag {
	float: right;
	margin: 15px 0 0 12px;
}

.focus-main h4 {
	margin: 0 0 0 0;
	font-weight: 400;
	font-size: 12px;
}

.focus-featured {
	margin: 4px 0 40px 0;
	padding: 6px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.focus-featured h4{
	font-weight: 400;
	font-size: 12px;
}

.focus-featured h2 {
	line-height: 0.9em;
	margin: 0 0 20px 0;
}

.focus-featured p {
	margin: 10px 0 20px 0;
}

.tag-box {
	margin: 10px 0 30px 0;
}

.tag-box a {
	margin-right: 10px;
}

.pager {
	margin: -15px 0px 5px 0;
	height: 15px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
	color: #3e3e3d;
}

.pager a {
	color: #3e3e3d;
}

.pager a:hover {
	color: #666666;
}

.pager ul {
	display: block;
}

.pager li {
	display: block;
	float: left;
	margin: 0 3px 0 3px;
}

.pager span {
	display: block;
}

.focus-container .pager ul {
	float: right;
}

.author {
	margin: 15px 0 25px 0;
	font-size: 0.9em;
	color: #3e3e3d;
}

.author h6 {
	font-size: 1.2em;
	font-weight: 700;
	color: #3e3e3d;
	margin-bottom: 0;
	line-height: 1;
}

.author-picture {
	float: left;
	width: 35px;
	height: 35px;
	margin: 3px 15px 5px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.form-box {
	text-transform: uppercase;
}

.form-box hr {
	display: block;
	float: left;
	clear: both;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 15px;
	width: 316px;
	height: 1px;
	border-style: dashed;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
	background-color: #ffffff;
}

.form-box ul.invalid {
	display: none;
}

.form-box .form-entry {
	margin: 0 10px 30px 0;
	line-height: 2em;
}

.form-box .form-label {
	line-height: 2em;
	font-size: 12px;
}

.form-box .input-text {
	width: 300px;
	font-size: 16px;
}

.form-box .input-text-required {
	width: 284px;
	padding: 3px 23px 3px 7px;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-repeat: no-repeat;
	background-position: 280px -112px;
}

.form-box .input-textarea {
	width: 300px;
	height: 85px;
}

.form-box .input-select {
	width: 300px;
}

.form-box .input-submit {
	width: 140px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
}

.form-box .input-checkbox {
	display: block;
	float: left;
	margin: 3px 0 0 0;
}

.form-box .label-checkbox {
	margin: 1px 0 0 8px;
	font-size: 13px;
	vertical-align: middle;
}

.form-box .ui-checkbox {
	border-color: #eaeaea;
}

.form-box .ui-tick {
	background-image: url('../img/ui-icons_454545_256x240.png');
	background-color: #eaeaea;
}

.form-box .ui-input-file {
	display: none;
	width: 240px;
	margin: 0;
	padding: 6px 8px 5px 8px;
	border: 0;
	background-color: #eaeaea;
	background-image: url('../img/nh-icons_989898_40x140.png');
	background-repeat: no-repeat;
	background-position: 220px -172px;
	color: #666666;
	line-height: 1em;
	text-align: left;
	vertical-align: middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	cursor: pointer;
}

.form-box .invalid .input-text, .form-box .invalid .input-text-required, .form-box .invalid .selectbox, .form-box .invalid .ui-input-file {
	border-style: solid;
	border-width: 1px;
	border-color: #ff0b34;
	background-image: url('../img/nh-icons_ff0b34_40x660.png') ! important;
}

.form-box .descr {
	width: 180px;
	height: 40px;
	margin: -50px 0 0 130px;
	text-align: right;
	color: #666666;
	line-height: 1.2em;
	font-size: 12px;
}

.form-box .ui-helper-hidden-accessible {
	display: none;
}

.form-error {
	width: 300px;
	margin: 0 0 25px 0;
	padding: 6px 8px 6px 8px;
	background-color: #ff0b34;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.comment-send {
	margin: 25px 0 10px 0;
	padding: 10px 0 10px 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.comment-send textarea {
	width: 743px;
	height: 80px;
	color: #9a9a9a;
}

.comment-send .comment-loader {
	display: none;
	position: absolute;
	margin: 35px 0 0 0;
	left: 50%;
	z-index: 100;
}

.comment-process {
	padding: 8px 0 4px 0;
	text-align: right;
}

.comment-box li {
	width: 100%;
	padding: 0;
}

.comment-box p {
	margin-left: 50px;
	word-wrap: break-word;
	font-size: 1em;
	color: #666666;
}

.comments-all, .comments-all:hover {
	display: none;
	cursor: pointer;
}

.thesaurus-box {
	padding: 0 20px 0 0;
}

.thesaurus-box h2 {
	margin: 0 0 30px 0;
	color: #ff0b34;
	text-transform: capitalize;
}

.thesaurus-alpha {
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #eaeaea;
}

.thesaurus-alpha .tag-letter {
	display: inline-block;
	float: right;
	width: 22px;
	margin: 6px 0 6px 4px;
	padding: 6px 0 6px 0;
	font-size: 0.9em;
	font-weight: 700;
	color: #666666;
	line-height: 0.9em;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.thesaurus-alpha a .tag-letter {
	background-color: #f4f4f4;
}

.thesaurus-alpha a:hover .tag-letter {
	background-color: #666666;
	color: #3e3e3d;
}

.thesaurus-alpha .all {
	float: left;
	width: 60px;
	margin: 6px 0 6px 0;
}

.thesaurus-alpha .curr, .thesaurus-alpha a .curr {
	background-color: #ff0b34;
	color: #ffffff;
}

.thesaurus-search {
	padding: 30px 0 6px 0;
	color: #666666;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
	font-size: 0.9em;
	line-height: 2em;
	text-transform: uppercase;
}

.thesaurus-search a {
	color: #3e3e3d;
}

.thesaurus-search a:hover {
	color: #666666;
}

.thesaurus-search ul {
	display: block;
}

.thesaurus-search li {
	display: block;
	float: left;
	margin: 0 3px 0 3px;
}

.thesaurus-search-result {
	padding: 25px 0 0 0;
	font-size: 1.1em;
}

.thesaurus-search-result a {
	color: #ff0b34;
}

.thesaurus-search-result a:hover {
	color: #3e3e3d;
}

.thesaurus-entries dt {
	margin: 0 0 5px 0;
	padding: 20px 0 0 0;
	font-size: 1.6em;
	font-weight: 700;
	text-transform: capitalize;
}

.thesaurus-entries dt a {
	color: #3e3e3d;
}

.thesaurus-entries dt a:hover {
	color: #ff0b34;
}

.thesaurus-entries dd {
	padding: 0;
}

.thesaurus-entries p {
	font-size: 1em;
}

.thesaurus-entries dd p {
	padding-bottom: 10px;
}

.thesaurus-definition {
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.thesaurus-definition dt {
	display: block;
	float: left;
	clear: left;
	width: 150px;
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 0.9em;
	text-transform: uppercase;
}

.thesaurus-definition dd {
	display: block;
	clear: right;
	margin: 0 0 25px 150px;
	padding: 0;
	color: #666666;
}

.thesaurus {
	margin: 0 0 30px 0;
	padding: 20px 60px 10px 60px;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
	background-color: #f4f4f4;
}

.thesaurus dt {
	display: block;
	float: left;
	clear: left;
	width: 150px;
	margin: 0 0 25px 0;
	font-size: 0.9em;
	text-transform: uppercase;
}

.thesaurus dd {
	display: block;
	clear: right;
	margin: 0 0 25px 150px;
	color: #666666;
}

.thesaurus-container .focus-container h4 {
	margin: 0 0 25px 0;
}

.thesaurus-container .focus-container h6 {
	font-size: 0.9em;
	text-transform: uppercase;
}

.thesaurus-container .focus-container p {
	font-size: 1em;
}

.thesaurus-container .pager {
	margin: 5px 20px 0 0;
	padding: 4px 0 0 0;
	border-width: 1px 0 0 0;
}

.thesaurus-container .pager ul {
	float: left;
	text-align: left;
}

.thesaurus-container .pager li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.thesaurus-view {
	margin: 0 0 20px 0;
}

.report-container h3 {
	margin: 0 0 25px 0;
}

.report-container p {
	margin: 0 0 15px 0;
	padding: 6px 0 0 0;
	font-size: 1em;
	color: #666666;
}

.report-banner {
	height: 116px;
	margin: 0 20px 25px 0;
	padding: 20px 25px 5px 25px;
	background-color: #ff0b34;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 0.9em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.report-tools {
	width: 300px;
}

.report-tools h4 {
	margin: 0 0 10px 0;
}

.report-tools ul {
	margin: 5px 0 5px 0;
}

.report-tools .view {
	text-transform: uppercase;
	line-height: 2em;
}

.list-label {
	width: 220px;
	float: left;
}

.report-container .pager {
	margin: 5px 20px 0 0;
	border-width: 0;
}

.report-toolbar {
	margin: 0 20px 15px 0;
	padding: 0 0 15px 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.report-toolbar .form-entry {
	float: left;
	margin: 0 15px 0 0;
}

.report-toolbar .form-label {
	height: 25px;
	margin: 0 0 4px 0;
}

.report-toolbar .input-select {
	width: 180px;
}

.report-toolbar .input-submit {
	width: 50px;
}

.report-toolbar .input-process {
	margin: 0 0 4px 0;
}

.report-toolbar .selectbox {
	width: 164px;
	background-position: 160px -173px;
}

.report-toolbar .tag-result {
	margin: 30px 0 0 0;
	padding: 7px 0px 6px 22px;
}

.report-box {
	padding: 0 20px 0 0;
}

.report-box h2 {
	margin: 0 0 25px 0;
}

.report-box h5 {
	margin: 0 0 10px 0;
	font-weight: 700;
}

.report-box h5 em {
	font-weight: 400;
	font-style: italic;
}

.report-box li {
	margin: 0 0 11px 0;
	padding: 0 0 30px 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.report-box p {
	margin: 15px 0 0 0;
	font-size: 1em;
	color: #666666;
}

.report-box .tag-box {
	margin: 20px 0 0 0;
}

#related-report-loader {
	position: absolute;
	display: none;
	top: 50px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: #f4f4f4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	z-index: 100;
}

#related-report-loader img {
	margin-left: 98px;
	margin-top: 50%;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.related-report-container {
	padding: 4px 0 0 0px;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.related-report-box {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #f4f4f4;
}

.related-report-box h5 {
	margin: 0 0 5px 0;
	font-weight: 700;
	text-transform: none;
}

.related-report-box h5 em {
	font-weight: 400;
	font-style: italic;
}

.related-report-box h6 {
	font-size: 0.9em;
}

.related-report-box li {
	padding: 0 0 10px 0;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
}

.related-report-box p {
	font-size: 0.9em;
	color: #666666;
}

.related-report-box .report-header {
	padding: 4px 6px 4px 6px;
	background-color: #f4f4f4;
	font-size: 0.9em;
	color: #666666;
	text-transform: uppercase;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-repeat: no-repeat;
	background-position: 168px -35px;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}

.related-report-box .report-list {
	padding: 8px 6px 8px 6px;
	overflow-x: hidden;
}

.related-report-box .report-list h5{
	font-size: 1em;
}

.related-report-box .report-list p{
	font-size: 0.855em;
	color: #888;
}


.related-report-box .report-link {
	white-space: nowrap;
}

.related-report-box .author {
	margin: 5px 0 5px 0;
	font-size: 0.823em;
	line-height: 1.2em;
	color: #666666;
}

.related-report-box .author h6 {
	font-size: 1em;
	font-weight: 700;
	color: #666666;
}

.related-report-box .author-picture {
	float: left;
	width: 35px;
	height: 35px;
	margin: 3px 5px 5px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.related-report-box .pager {
	margin: 0;
	padding: 10px 6px 15px 6px;
	border-width: 0;
	text-align: left;
	line-height: 20px;
}

.related-report-box .pager ul {
	width: 60px;
	float: right;
	margin: 0px;
	text-align: left;
}

.related-report-box .pager li {
	display: block;
	float: left;
	width: 25px;
	margin: 0 0 0 4px;
	padding: 0px;
	border-width: 0px;
}

.related-report-box .pager span {
	display: block;
	float: left;
	margin: 0px;
	padding: 5px 8px 6px 8px;
	background-color: #f4f4f4;
	font-size: 0.9em;
	color: #666666;
	line-height: 0.9em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.related-report-box .pager a span {
	color: #666666;
}

.related-report-box .pager a:hover span {
	background-color: #666666;
	color: #3e3e3d;
}

.report-tools-menu {
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.report-tools-menu li {
	width: 136px;
	padding: 12px 0 8px 4px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
	font-size: 0.9em;
	font-weight: 700;
	color: #666666;
	text-transform: uppercase;
}

.report-tools-menu li a {
	color: #666666;
}

.report-tools-menu li a:hover {
	color: #3d3d3e;
}

.report-tools-menu li.first {
	line-height: 22px;
	font-size: 1em;
}

.tag-tool {
	display: inline-block;
	float: right;
	width: 22px;
	height: 22px;
	margin: 0 0 8px 0px;
	padding: 0;
	background-color: #f4f4f4;
	background-image: url('../img/nh-icons_676767_40x660.png');
	background-repeat: no-repeat;
	background-position: -14px -255px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.report-tool-box {
	margin: 25px 0 15px 0;
	padding: 15px 0 10px 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.report-tool-box h3 {
	margin: 0 0 10px 0;
	color: #ff0b34;
}

.report-tool-bookmark {
	display: inline-block;
	margin: 20px 0 20px 0;
	padding: 10px 15px;
	background-color: #f4f4f4;
	color: #666666;
	font-size: 1.1em;
	line-height: 0.9em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #f8f8f8;
	box-shadow: 0px 4px 0px #ddd, 0 4px 6px #bbbbbb;
	-moz-box-shadow: 0px 4px 0px #ddd, 0 4px 6px #bbbbbb;
	-webkit-box-shadow: 0px 4px 0px #ddd, 0 4px 6px #bbbbbb;
}

.report-tool-code-preview-box {
	background-color: #ffffff;
	clear: both;
}

.report-tool-code-preview-box iframe{
	border: 1px solid #eee;
	padding: 10px;
	margin-top: 10px;
}

#report-tool-code-width {
	margin: 4px;
	width: 26px;
	text-align: right;
	border: 1px solid #ddd;
	color: #333;
	font-size: 16px;
}

#report-tool-code {
	width: 500px;
	border: 1px solid #ddd;
	padding: 15px;
	margin-bottom: 20px;
	font-family: monospace;
	font-size: 1em;
	color: #666666;
	resize: none;
}

.take-action-button-preview-box {
	background-color: #ffffff;
	clear: both;
}

.take-action-button-preview-box iframe{
	border: 1px solid #eee;
	padding: 10px;
	margin-top: 10px;
	height:165px;
}

#take-action-button-width {
	margin: 4px;
	width: 26px;
	text-align: right;
	border: 1px solid #ddd;
	color: #333;
	font-size: 16px;
}

#take-action-button {
	width: 500px;
	border: 1px solid #ddd;
	padding: 15px;
	margin-bottom: 20px;
	font-family: monospace;
	font-size: 1em;
	color: #666666;
	resize: none;
}

.account-container h1 {
	width: 400px;
	margin: 0 0 40px 0;
}

.account-container h3 {
	margin: 0 0 25px 0;
}

.account-box {
	margin: 0 0 40px 0;
	padding: 0 20px 0 0;
	text-transform: uppercase;
}

.account-birth-day {
	float: left;
}

.account-birth-day input-select {
	width: 75px;
}

.account-birth-day .selectbox {
	width: 59px;
	background-position: 55px -172px;
}

.account-birth-month {
	float: left;
}

.account-birth-month input-select {
	width: 98px;
}

.account-birth-month .selectbox {
	width: 82px;
	background-position: 78px -172px;
}

.account-birth-year {
	float: left;
}

.account-birth-year input-select {
	width: 75px;
}

.account-birth-year .selectbox {
	width: 59px;
	background-position: 55px -172px;
}

.account-picture .descr {
	width: 260px;
	height: 30px;
	margin: 0;
	text-align: left;
}

.account-picture .ui-input-file {
	float: left;
}

.picture-preview-wrapper {
	position: relative;
	float: left;
	width: 50px;
	height: 50px;
	margin: 2px 8px 0 0;
	background-color: #eaeaea;
	background-image: url('../img/profiles/50x50/.jpg');
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: center;
	line-height: 50px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
}

.profile-picture {
	float: right;
	margin: 0 20px 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#picture-preview {
	display: none;
	position: absolute;
	margin: auto;
	top: -100px;
	right: -100px;
	bottom: -100px;
	left: -100px;
	z-index: 0;
}

#account-subscribe-lbl {
	display: block;
	float: left;
	line-height: 1.5em;
	margin: 3px 0 0 10px;
	width: 300px;
	white-space: normal;
}

.my-reports-container {
	margin: 20px 20px 0 0;
	padding: 8px 0 20px 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
}

.my-reports-container li {
	height: 22px;
	margin: 0 0 12px 0;
	line-height: 22px;
	text-transform: uppercase;
	color: #666666;
}

.my-reports-container .tag-star {
	display: inline-block;
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 8px 0 0;
	padding: 0;
	background-color: #f4f4f4;
	background-image: url('../img/nh-icons_676767_40x660.png');
	background-repeat: no-repeat;
	background-position: -14px -576px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

ul.as-selections {
	list-style-type: none;
	width: 314px;
	background-color: #ffffff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	overflow: auto;
}

ul.as-selections.loading {
	background-color: #ffffff;
}

ul.as-selections li {
	float: left;
	text-transform: uppercase;
}

ul.as-selections li.as-selection-item {
	background-color: #f4f4f4;
	margin: 0 4px 4px 0;
	padding: 0px 6px 0px 6px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

ul.as-selections li.as-selection-item:last-child {
	margin-left: 30px;
}

ul.as-selections li.as-selection-item a.as-close {
	display: inline;
	margin: 0 0 0 3px;
	padding: 0 1px;
	cursor: pointer;
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 1px 1px #fff;
}

ul.as-selections li.as-selection-item.blur {
	color: #666666;
	background-color: #f4f4f4;
	border-color: #bbb;
	border-top-color: #ccc;
}

ul.as-selections li.as-selection-item.blur a.as-close {
	color: #9a9a9a;
}

ul.as-selections li:hover.as-selection-item {
	color: #666666;
	background-color: #f4f4f4;
}

ul.as-selections li:hover.as-selection-item a.as-close {
	color: #666666;
}

ul.as-selections li.as-selection-item a:hover.as-close {
	color: #3e3e3e;
}

ul.as-selections li.as-original {
	margin-left: 0;
}

ul.as-selections li.as-original input {
	border: none;
	outline: none;
	width: 300px;
	height: 18px;
	padding-top: 3px;
}

ul.as-list {
	position: absolute;
	list-style-type: none;
	margin: 0 -4px 0 0;
	padding: 0;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f4;
	z-index: 2;
}

li.as-result-item, li.as-message {
	margin: 0 0 0 0;
	padding: 0 6px 0 6px;
	background-color: transparent;
	border-top-color: #ffffff;
	border-bottom-color: #dddddd;
	cursor: pointer;
}

li:first-child.as-result-item {
	margin: 0;
}

li.as-message {
	margin: 0;
	cursor: default;
}

li.as-result-item.active {
	background-color: #f4f4f4;
	color: #3e3e3d;
}

li.as-result-item em {
	font-style: normal;
	background: #eaeaea;
	padding: 0 2px;
}

li.as-result-item.active em {
	background: #9a9a9a;
	color: #3e3e3d;
}

ul.as-selections li.as-original input {
	height: 16px;
}

#content div.container_12 div.grid_10.alpha div.report-container div.grid_5.alpha ul li {
	margin-bottom: 10px;
	font-size: 13px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 8px;
}
